#server port
server.port=8888

#check unknown data exists in the request
spring.jackson.deserialization.fail-on-unknown-properties= true

# h2 database
spring.h2.console.enabled=false
spring.h2.console.path=/h2
spring.jpa.hibernate.ddl-auto=create-drop
spring.jpa.show-sql=false
